Skip to navigation

Get a Legacy Request schema by ID

Get a Legacy Request schema by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

schema_idstringRequired
ID of schema to get

Response

OK
archiveRecordobject or nullOptional
fieldDefinitionslist of objectsOptional
idstringOptional
namestringOptional
typeenumOptionalRead-only
Allowed values:
modifiedAtdatetimeOptional
DateTime the Legacy Request Schema was last modified
organizationobjectOptional
The organization that owns the schema.
systemNamestringOptional

Errors

400
Bad Request Error
404
Not Found Error